#!/bin/bash
source "$(dirname "$0")/_common.sh"

# Required environment variables
check_required_env_vars "CONTAINER_NAME"

_stop_container $CONTAINER_NAME || die "Failed to stop container ${CONTAINER_NAME}"

echo "Container ${CONTAINER_NAME} stopped"
